<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Veeg naar links over een schermafbeelding om die te verwijderen.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Schermafbeelding_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Opnieuw</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ unexpectedly quit. Would you like to send a report so we can fix the problem?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Please describe any steps needed to trigger the problem</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Problem Report for %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>Het rapport kan niet worden verzonden vanwege een bijlageprobleem.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>De bijlagen zijn te groot (%@). De maximumgrootte is %@. Verwijder een paar bijlagen of verklein de afmetingen ervan.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formulier onvolledig</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Vul alle velden in en zorg ervoor dat uw e-mailadres correct is.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Schrijf je bericht hier…</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Geen schermafbeeldingen</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Geen</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Het rapport kan niet worden verstuurd wegens een probleem met de verbinding.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Controleer de internetverbinding of Firewall-instellingen en probeer het opnieuw.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Foutrapport</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Feedback</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Selecteer…</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Vraag</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Ondersteuningsverzoek</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Er is iets mis</string>
</dict>
</plist>
